/* @group formLogin styles - Index.html and Login.html*/
.formLogin
{
	padding: 0px;
	margin: 10px 0px;
	border: 1px solid #DDDDDD;
}
.formLogin fieldset 
{
	position: relative;
	float: none;
	margin: 0px;
	padding: 0px;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
}
.formLogin fieldset ol 
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.formLogin fieldset ol li 
{
	width: 99%;
	margin-top: 2px;
}
.formLogin fieldset ol li:first-child{padding-top: 5px;}
.formLogin label.required
{
	text-align: left;
	background: transparent url(Images/Icons/RequiredStar.gif) no-repeat left center scroll;
	background-position: -3px;
	font-weight: bold;
	color: #666666;
	padding-left: 12px;
}
.formLogin label
{		
	position: relative;
	float: left;
	width: 70px;	
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 0px 8px;
}
.formLogin fieldset input.LoginEntry
{
	border: 1px solid #CCCCCC;
	height: 15px;
	width: 75%;
	margin: 0px 0px 6px 8px;
}
/* @End */
/* @Button login */
.formLogin fieldset.loginSubmit 
{
	width: auto;
	border-style: none;
	background-color: transparent;
	text-align: left;
	padding: 2px 0px 4px 10px;
	margin: 0px;
}
.formLogin input[readonly="true"]
{
	border-top-width: 0em;
	border-left-width: 0em;
	border-right-width: 0em;
}
/* @end */
/* @End */
/* @group formStyle styles - template_form.html and templateForm.html*/
.formStyle 
{
	padding: 0px;
	margin: 0px;
}
.formStyle fieldset 
{
	position: relative;
	float: none;
	margin: 0px 0px 4px 0px;
	padding: 0px 8px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.formStyle fieldset ol 
{
	margin: 0px;
	padding: 2px 0px;
	list-style: none;
}
.formStyle fieldset ol li 
{
	clear:both;
	width: auto;
	padding-top: 5px;
	margin: 2px 2px 0px 2px; 
}
.formStyle label
{	
	float: left;
	width: 150px;
	line-height: 17px;	
	font-size: 12px;
	color: #666666;
	text-align: left;
	font-weight: bold;
	padding-left: 12px;
	margin: 0px 14px 0px 5px;
}
.formStyle label.required
{
	text-align: left;
	background: transparent url(Images/Icons/RequiredStar.gif) no-repeat left center scroll;
	background-position: -3px;
	font-weight: bold;
	color: #666666;
	padding-left: 12px;
}
.formStyle label strong.error 
{
	position: absolute;
	left: 350px;
	width: 21em;
	color: red;
	font-size: 85%;
	font-weight: normal;
	text-transform: uppercase;
	background: transparent url(Images/icons/cross.gif) no-repeat left center;
	padding-left: 18px;
}
.formStyle fieldset input.generalEntry
{
	border: 1px solid #CCCCCC;
	width: 200px;
	margin: 0px 0px 6px 0px;
}
.formStyle fieldset select,
.formStyle fieldset textarea
{
	border: 1px solid #CCCCCC;
	margin: 0px 0px 6px 0px;
}
.formStyle fieldset.submit 
{
	border-style: none;
	background-color: transparent;
	padding:5px 0px;
	margin: 0px;
}
.formStyle input.submit[type="submit"],
.formStyle input.submit[type="button"] 
{
	width: 120px;
}
.formStyle input[readonly="true"]
{
	border-top-width: 0em;
	border-left-width: 0em;
	border-right-width: 0em;
}
/* @end */
/* @ FormStyle fieldset fieldset */
.formStyle fieldset fieldset 
{
	border: 1px solid #E6E6E6;
	margin: 5px 0px 5px 5px;
}
.formStyle fieldset fieldset ol {margin: 0em 0em 0em 15.5em;}
.formStyle fieldset fieldset ol li label 
{
	font-weight: bold;
	float: none;
}
.formStyle fieldset fieldset li 
{
	padding-bottom: 0.25em;
	color: #666666;
	padding: 2px;
}
.formStyle fieldset fieldset li:first-child{padding-top: 2px;}
.formStyle fieldset fieldset label 
{
	padding: 0px;
	float: none;
	width: auto;
	text-align: left;
	font-weight: normal;
}
/* @End */
/* @RequiredIcon styles */
span.requiredIcon
{
	position: relative;
	top: -1px;
	left: 425px;
	text-align: right;
	background: transparent url(Images/icons/RequiredStar.gif) no-repeat left center scroll;
	padding-left: 14px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	margin: 0px;
}
span.requiredIconLarge
{
	position: relative;
	top: -1px;
	left: 790px;
	text-align: right;
	background: transparent url(Images/icons/RequiredStar.gif) no-repeat left center scroll;
	padding-left: 14px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	margin: 0px;
}
/* @end */
/* @group Text definitions */
.formLogin fieldset input.LoginEntry:focus,
.formStyle fieldset input.generalEntry:focus,
.formStyle fieldset select:focus,
.formStyle fieldset textarea:focus,
.formLogin fieldset input.LoginEntry:active,
.formStyle fieldset input.generalEntry:active,
.formStyle fieldset select:active,
.formStyle fieldset textarea:active
{
	border: 1px solid #900;
}
/* @End */

/* @TPG */
.FormComment
{
	width:200px;
}
.check
{
	display:inline;
}
#resultContainer
{
	margin-bottom:5px;
}

/* @End */